## ruby-beaker-hostgenerator 1.1.22

=== debian/changelog ===
ruby-beaker-hostgenerator (1.1.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:31 +0100

ruby-beaker-hostgenerator (1.1.22-1) unstable; urgency=medium

  * Initial release (Closes: #914976)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2018 11:04:40 +0100
