## ruby-beaker-hostgenerator 1.7.1

=== debian/changelog ===
ruby-beaker-hostgenerator (1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.1 (Closes: #996134)
  * Remove ruby-stringify-hash as build-dep and dep (no longer needed)
  * Bump Standards-Version to 4.6.0 (no change)
  * Use debhelper-compat 13
  * Add debian/watch
  * Use ${ruby:Depends} (replaces obsolete ruby-interpreter)
  * Remove useless ${shlibs:Depends}, package is arch all
  * Remove useless ruby-* deps

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Oct 2021 11:37:14 +0200
