=== debian/control ===
Source: ruby-beaker-hostgenerator
Section: ruby
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper-compat (= 13),
 gem2deb,
 rake,
 ruby-rspec,
 ruby-rspec-its,
 ruby-simplecov,
 ruby-deep-merge
Standards-Version: 4.6.0
Homepage: https://github.com/puppetlabs/beaker-hostgenerator
Vcs-Browser: https://salsa.debian.org/debian/ruby-beaker-hostgenerator
Vcs-Git: https://salsa.debian.org/debian/ruby-beaker-hostgenerator.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-beaker-hostgenerator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends}, ${misc:Depends}
Description: command line utility designed to generate beaker host config files
 beaker-hostgenerator is a command line utility designed to generate
 beaker host config files using a compact command line SUT
 specification.
