=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-beaker-hostgenerator-$1.tar.gz%" \
    https://github.com/voxpupuli/beaker-hostgenerator/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
